/*Clase Racional
*/
class Racional{
  int num,den;
public:
  Racional(){num = 0;den = 1;};
  Racional(int a){num = a;den = 1;};
  Racional(int a,int b){num = a;den = b;};
  Racional operator+(Racional a);
  Racional operator-(Racional a);
  Racional operator*(Racional a);
  Racional operator/(Racional a);
  void escribe();
};

